external_templates:
  - repo: templates/collections
  - repo: templates/dynamic_collections

collections:

  # Use "template: { name: PreRoll }" since these aren't real collections
  # These run in order, so if you want an override, put it below

  # Rolls:
  # Fake Netflix Old Rotating - /content/storage2/prerolls1/3D_Netflix_Logo_Plex_Pre-roll.mp4
  # 80's Vaporwave - /content/storage2/prerolls1/80's_Lambo_Plex_Pre-roll.mp4
  # Abstract - /content/storage2/prerolls1/Abstract_Plex_Pre-roll.mp4
  # Apocalyptic - /content/storage2/prerolls1/Apocalypse_Plex_Pre-roll.mp4
  # April Fools - /content/storage2/prerolls1/April_Fools_Plex_Pre-roll.mp4
  # Audio Visualizer - /content/storage2/prerolls1/Audio_Waveform_Plex_Pre-roll.mp4
  # Autumn - /content/storage2/prerolls1/Autumn_Trees_Plex_Bumper.mp4
  # Back to the Future - /content/storage2/prerolls1/Back_to_the_Future_Plex_Pre-roll.mp4
  # Black History - /content/storage2/prerolls1/Black_History_Plex_Pre-roll.mp4
  # Blood Splatter (generic) - /content/storage2/prerolls1/Blood_Splatter_Plex_Pre-roll.mp4
  # Horror (generic) - /content/storage2/prerolls1/Bloody_Horror_Plex_Pre-roll.mp4
  # Flower - /content/storage2/prerolls1/Blooming_Flower_Plex_Pre-roll.mp4
  # Blue Glitch - /content/storage2/prerolls1/Blue_Glitch_Plex_Pre-roll.mp4
  # Calming Neon - /content/storage2/prerolls1/Calming_Neon_Plex_Pre-roll.mp4
  # Cartoon Ink - /content/storage2/prerolls1/Cartoon_Ink_Plex_Pre-roll.mp4
  # Christmas Card - /content/storage2/prerolls1/Christmas_Card_Plex_Pre-roll.mp4
  # Christmas Ornaments - /content/storage2/prerolls1/Christmas_Ornaments_Plex_Pre-roll.mp4
  # Christmas Train - /content/storage2/prerolls1/Christmas_Train_Plex_Pre-roll.mp4
  # Christmas Tree - /content/storage2/prerolls1/Christmas_Tree_Plex_Pre-roll.mp4
  # Cinematic Explosion - /content/storage2/prerolls1/Cinematic_Explosion_Plex_Pre-roll.mp4
  # Epic Color Wheel - /content/storage2/prerolls1/Color_Wheel_Plex_Pre-roll.mp4
  # Colorful Smoke - /content/storage2/prerolls1/Colorful_Ambience_Plex_Pre-roll.mp4
  # Colorful Particles - /content/storage2/prerolls1/Colorful_Lights_Plex_Pre-roll.mp4
  # Colorful Marbles - /content/storage2/prerolls1/Colorful_Marbles_Plex_Pre-roll.mp4
  # Red Particles, White Background - /content/storage2/prerolls1/Colorful_Particles_Plex_Pre-roll.mp4
  # Colorful Swirls - /content/storage2/prerolls1/Colorful_Swirls_Plex_Pre-roll.mp4
  # Colorful Transformation - /content/storage2/prerolls1/Colorful_Transformation_Plex_Pre-roll.mp4
  # Cyberpunk Loading - /content/storage2/prerolls1/Cyberpunk_Loading_Plex_Pre-roll.mp4
  # Cyberpunk Glitch - /content/storage2/prerolls1/Cyperpunk_Glitch_Plex_Pre-roll.mp4
  # Butterflies - /content/storage2/prerolls1/Dancing_Butterflies_Plex_Pre-roll.mp4
  # Dark Logo - /content/storage2/prerolls1/Dark_Logo_Plex_Pre-roll.mp4
  # Coding/Hacking - /content/storage2/prerolls1/Developer_Coding_Plex_Pre-roll.mp4
  # Glitch - /content/storage2/prerolls1/Digital_Glitch_Plex_Pre-roll.mp4
  # Discowave - /content/storage2/prerolls1/Discowave_Plex_Pre-roll.mp4
  # Fake HBO Drums - /content/storage2/prerolls1/Drums_Movie_Poster_Plex_Pre-roll.mp4
  # Dubstep - /content/storage2/prerolls1/Dubstep_Plex_Pre-roll.mp4
  # Elegant Light - /content/storage2/prerolls1/Elegant_Light_Plex_Pre-roll.mp4
  # Particles - /content/storage2/prerolls1/Elegant_Plex_Pre-roll.mp4
  # Elegant - /content/storage2/prerolls1/Elegant_Short_Plex_Pre-roll.mp4
  # Big Bang Explosion - /content/storage2/prerolls1/Explosion_Reveal_Plex_Pre-roll.mp4
  # Fall - /content/storage2/prerolls1/Fall_Fox_Plex_Pre-roll.mp4
  # Fallout 4 Stamp - /content/storage2/prerolls1/Fallout_4_Plex_Pre-roll.mp4
  # Fallout Computer (kinda long) - /content/storage2/prerolls1/Fallout_Plex_Pre-roll.mp4
  # Flower Field - /content/storage2/prerolls1/Flower_Field_Plex_Pre-roll.mp4
  # Parking Garage Screams (generic) - /content/storage2/prerolls1/Garage_Screams_Plex_Pre-roll.mp4
  # Ghostbusters - /content/storage2/prerolls1/Ghostbusters_Plex_Pre-roll.mp4
  # Gingerbread Men Dancing (troll) - /content/storage2/prerolls1/Gingerbread_Men_Dance_Plex_Pre-roll.mp4
  # Glitch Freeloader - /content/storage2/prerolls1/Glitch_Freeloader_Plex_Pre-roll.mp4
  # Glitch - /content/storage2/prerolls1/Glitch_Plex_Pre-roll.mp4
  # Glitch Style - /content/storage2/prerolls1/Glitch_Style_Plex_Pre-roll.mp4
  # Glitchy TV - /content/storage2/prerolls1/Glitchy_TV_Plex_Pre-roll.mp4
  # Merry Christmas Glitter - /content/storage2/prerolls1/Glitter_Merry_Christmas_Plex_Pre-roll.mp4
  # Santa Glitter - /content/storage2/prerolls1/Glitter_Santa_Plex_Pre-roll.mp4
  # Snow Glitter - /content/storage2/prerolls1/Glitter_Snow_Plex_Pre-roll.mp4
  # Trees Glitter - /content/storage2/prerolls1/Glitter_Trees_Plex_Pre-roll.mp4
  # Green Cubes - /content/storage2/prerolls1/Green_Energy_Plex_Pre-roll.mp4
  # Grass - /content/storage2/prerolls1/Growing_Grass_Plex_Pre-roll.mp4
  # Halloween Statue 1 - /content/storage2/prerolls1/Halloween_Pack_V01.mp4
  # Halloween Statue 2 - /content/storage2/prerolls1/Halloween_Pack_V02.mp4
  # Halloween Statue 3 - /content/storage2/prerolls1/Halloween_Pack_V03.mp4
  # Halloween Statue 4 - /content/storage2/prerolls1/Halloween_Pack_V04.mp4
  # Halloween Statue 5 - /content/storage2/prerolls1/Halloween_Pack_V05.mp4
  # Halloween Statue 6 - /content/storage2/prerolls1/Halloween_Pack_V06.mp4
  # Halloween Statue 7 - /content/storage2/prerolls1/Halloween_Pack_V07.mp4
  # Halloween Statue 8 - /content/storage2/prerolls1/Halloween_Pack_V08.mp4
  # Happy Easter - /content/storage2/prerolls1/Happy_Easter_Plex_Pre-roll.mp4
  # Happy Halloween Cartoon - /content/storage2/prerolls1/Happy_Halloween_Plex_Pre-roll.mp4
  # Happy Hanukkah Cartoon - /content/storage2/prerolls1/Happy_Hanukkah_Plex_Pre-roll.mp4
  # Happy New Year Great Gatsby - /content/storage2/prerolls1/Happy_New_Year_Plex_Pre-roll.mp4
  # Happy Thanksgiving Cartoon - /content/storage2/prerolls1/Happy_Thanksgiving_Plex_Pre-roll.mp4
  # Fake HBO Static - /content/storage2/prerolls1/HBO_Static_Plex_Pre-roll.mp4
  # Merry Christmas Holiday Sweater - /content/storage2/prerolls1/Holiday_Sweater_Plex_Pre-roll.mp4
  # Horror Movies (generic) - /content/storage2/prerolls1/Horror_Movies_Plex_Pre-roll.mp4
  # Laser - /content/storage2/prerolls1/Laser_Plex_Pre-roll.mp4
  # Liquid Glitch - /content/storage2/prerolls1/Liquid_Glitch_Plex_Pre-roll.mp4
  # Magic Christmas Tree - /content/storage2/prerolls1/Magic_Christmas_Tree_Plex_Pre-roll.mp4
  # Magic Island - /content/storage2/prerolls1/Magic_Island_Plex_Pre-roll.mp4
  # Digital Whirlpool - /content/storage2/prerolls1/Magic_Vortex_Plex_Pre-roll.mp4
  # Fake Old Marvel - /content/storage2/prerolls1/Marvel_V2_Shortened_Plex_Pre-roll.mp4
  # Matrix - /content/storage2/prerolls1/Matrix_Follow_the_White_Rabbit_Plex_Pre-roll.mp4
  # Melting Snow - /content/storage2/prerolls1/Melting_Snow_Plex_Pre-roll.mp4
  # Merry Christmas - /content/storage2/prerolls1/Merry_Christmas_Plex_Pre-roll.mp4
  # Miami Synthwave Plex Movies - /content/storage2/prerolls1/Miami_Retrowave_Plex_Pre-roll.mp4
  # Linus Tech Tips - /content/storage2/prerolls1/Modern_Plex_Pre-roll.mp4
  # Monster - /content/storage2/prerolls1/Monster_Plex_Pre-roll.mp4
  # Neon City - /content/storage2/prerolls1/Neon_City_Plex_Pre-roll.mp4
  # Neon Sign Logo - /content/storage2/prerolls1/Neon_Icon_Sign_Plex_Pre-roll.mp4
  # Neon Sign Plex Movies - /content/storage2/prerolls1/Neon_Plex_Movies_Pre-roll.mp4
  # Neon Sign - /content/storage2/prerolls1/Neon_Reflection_Plex_Pre-roll.mp4
  # Neon Sign Glitch - /content/storage2/prerolls1/Neon_Sign_Glitch_Plex_Pre-roll.mp4
  # Neon Sign Thicker - /content/storage2/prerolls1/Neon_Sign_Reflection_Plex_Pre-roll.mp4
  # Neon Sign Storm - /content/storage2/prerolls1/Neon_Storm_Plex_Pre-roll.mp4
  # Fake Netflix New - /content/storage2/prerolls1/Netflix_Originals_Plex_Pre-roll.mp4
  # Fake Netflix Old - /content/storage2/prerolls1/Netflix_Styled_Pre-roll_for_Plex.mp4
  # Fake Netflix Theater - /content/storage2/prerolls1/Netflix_Theater_Plex_Pre-roll.mp4
  # Circuit Glitch - /content/storage2/prerolls1/Network_Glitch_Plex_Pre-roll.mp4
  # Nod of Approval - /content/storage2/prerolls1/Nod_of_Approval_Plex_Pre-roll.mp4
  # Numbers Glitch - /content/storage2/prerolls1/Numbers_Glitch_Plex_Pre-roll.mp4
  # 70s Vintage Our Feature Presentation - /content/storage2/prerolls1/Old_Theater_Film_Intro_Plex_Pre-roll.mp4
  # 80s VHS Plex Theater System - /content/storage2/prerolls1/Outrun_VHS_Plex_Pre-roll.mp4
  # Paint Splash - /content/storage2/prerolls1/Paint_Splash_Plex_Pre-roll.mp4
  # Blue Particles Explosion - /content/storage2/prerolls1/Particles_Explosion_Plex_Pre-roll.mp4
  # Plex Drop In - /content/storage2/prerolls1/Plex_Drop_In_Pre-roll.mp4
  # Plex Short Zoom - /content/storage2/prerolls1/Plex_Live_TV_Pre-roll.mp4
  # Plex Movie Clip Text Plex Home Theater- /content/storage2/prerolls1/Plex-Intro-Dark.mp4
  # Plex Logo Pop - /content/storage2/prerolls1/Pop_Plex_Pre-roll.mp4
  # Plex Metal Branding - /content/storage2/prerolls1/Preroll.Plex.002.mp4
  # Wolf Running - /content/storage2/prerolls1/Preroll.Plex.003.mp4
  # Lava - /content/storage2/prerolls1/Preroll.Plex.004.mp4
  # Gears - /content/storage2/prerolls1/Preroll.Plex.006.mp4
  # Smoke Dragons - /content/storage2/prerolls1/Preroll.Plex.007.mp4
  # Fire Burning - /content/storage2/prerolls1/Preroll.Plex.008.mp4
  # Grafitti - /content/storage2/prerolls1/Preroll.Plex.009.mp4
  # Laser Etch - /content/storage2/prerolls1/Preroll.Plex.010.mp4
  # High Energy - /content/storage2/prerolls1/Preroll.Plex.011.mp4
  # Motorcycle - /content/storage2/prerolls1/Preroll.Plex.012.mp4
  # Sports Car - /content/storage2/prerolls1/Preroll.Plex.013.mp4
  # Phoenix - /content/storage2/prerolls1/Preroll.Plex.014.mp4
  # Epic On Fire - /content/storage2/prerolls1/Preroll.Plex.015.mp4
  # Lion Running - /content/storage2/prerolls1/Preroll.Plex.016.mp4
  # Engraving - /content/storage2/prerolls1/Preroll.Plex.017.mp4
  # Claw Ripping - /content/storage2/prerolls1/Preroll.Plex.019.mp4
  # Warzone - /content/storage2/prerolls1/Preroll.Plex.020.mp4
  # Ninjas - /content/storage2/prerolls1/Preroll.Plex.021.mp4
  # Cursed Sword - /content/storage2/prerolls1/Preroll.Plex.023.mp4
  # Jaguar Running - /content/storage2/prerolls1/Preroll.Plex.024.mp4
  # Fire Griffin - /content/storage2/prerolls1/Preroll.Plex.025.mp4
  # LGBTQ Pride - /content/storage2/prerolls1/Pride_1080p.mp4
  # Psychodelic Neon - /content/storage2/prerolls1/Psychedelic_Neon_Plex_Pre-roll.mp4
  # Pulp Fiction We Happy - /content/storage2/prerolls1/Pulp_Fiction_We_Happy_Plex_Pre-roll.mp4
  # Retro CBS Plex Special Presentation - /content/storage2/prerolls1/Retro_CBS_Plex_Pre-roll.mp4
  # Retro 80s Synthwave - /content/storage2/prerolls1/Retro_VHS_Plex_Pre-roll.mp4
  # Ribbon - /content/storage2/prerolls1/ribbon_plex_pre-roll_(Original).mp4
  # Asian - /content/storage2/prerolls1/Sakura_Plex_Pre-roll.mp4
  # Santa Cartoon - /content/storage2/prerolls1/Santa_Plex_Pre-roll.mp4
  # Backlight Logo - /content/storage2/prerolls1/Sci-Fi_Plex_Pre-roll.mp4
  # Green Sci-Fi - /content/storage2/prerolls1/Sci-Fi_Trails_Plex_Pre-roll.mp4
  # Shape Filling - /content/storage2/prerolls1/Shape_Filling_Plex_Pre-roll.mp4
  # Shia LaBeouf - /content/storage2/prerolls1/Shia_Laboeuf_V3_Plex_Pre-roll.mp4
  # Fall Leaves - /content/storage2/prerolls1/Simple_Fall_Plex_Pre-roll.mp4
  # Sleek Short - /content/storage2/prerolls1/Sleek_Short_Plex_Pre-roll.mp4
  # Merry Christmas Snow Globe - /content/storage2/prerolls1/Snow_Globe_Plex_Pre-roll.mp4
  # Happy Holidays Snowflakes - /content/storage2/prerolls1/Snowflakes_Plex_Pre-roll.mp4
  # Happy Holidays Ornament - /content/storage2/prerolls1/Snowman_Plex_Pre-roll.mp4
  # Splash Cartoon - /content/storage2/prerolls1/Splash_Cartoon_Plex_Pre-roll.mp4
  # Spooky Cartoon - /content/storage2/prerolls1/Spooky_Halloween_Plex_Pre-roll.mp4
  # Paint Brush - /content/storage2/prerolls1/Spring_Brush_Plex_Pre-roll.mp4
  # Logo with Chime - /content/storage2/prerolls1/Standard_Plex_Pre-roll_with_Chime.mp4
  # Summer Splash - /content/storage2/prerolls1/Summer_Splash_Plex_Pre-roll.mp4
  # Summer Vibes - /content/storage2/prerolls1/Summer_Vibes_Plex_Pre-roll.mp4
  # Violin - /content/storage2/prerolls1/The_Last_Violin_Plex_Pre-roll.mp4
  # Fake THX - /content/storage2/prerolls1/THX_Deep_Note_Plex_Pre-roll.mp4
  # TV News Intro - /content/storage2/prerolls1/TV_Intro_Plex_Pre-roll.mp4
  # VHS - /content/storage2/prerolls1/Uber_VHS_Style_Plex_Pre-roll.mp4
  # Valentine's Day Flowers - /content/storage2/prerolls1/Valentines_Day_Flowers.mp4
  # Valentine's Day Hearts - /content/storage2/prerolls1/Valentines_Day_Hearts.mp4
  # Happy Halloween Bats - /content/storage2/prerolls1/Vampire_Bats_Halloween_Plex_Pre-roll.mp4
  # Vault - /content/storage2/prerolls1/Vault_Plex_Pre-roll.mp4
  # Vibrant - /content/storage2/prerolls1/Vibrant_Plex_Pre-Roll.mp4
  # Warm Apple Night - /content/storage2/prerolls1/Warm_Apple_Night_Plex_Pre-roll.mp4
  # Water Droplets - /content/storage2/prerolls1/Water_Droplets_Plex_Pre-roll.mp4
  # Water Leaves Fall - /content/storage2/prerolls1/Water_Leaves_Plex_Bumper.mp4
  # Winter Forest - /content/storage2/prerolls1/Winter_Forest_LoFi_Plex_Pre-roll.mp4
  # Winter Ice - /content/storage2/prerolls1/Winter_Ice_Plex_Pre-roll.mp4
  # Winter Snow Upbeat - /content/storage2/prerolls1/Winter_Snow_Plex_Pre-roll.mp4
  # Zombies (generic) - /content/storage2/prerolls1/Zombieland_Plex_Pre-roll.mp4

  # Default
  "Default Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: "/content/storage2/prerolls1/3D_Netflix_Logo_Plex_Pre-roll.mp4;/content/storage2/prerolls1/80's_Lambo_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Abstract_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Apocalypse_Plex_Pre-roll.mp4"
    schedule: daily

  # Seasons
  "Spring Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: "/content/storage2/prerolls1/Blooming_Flower_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Dancing_Butterflies_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Flower_Field_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Melting_Snow_Plex_Pre-roll.mp4"
    schedule: range(03/19-03-26)

  "Summer Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: "/content/storage2/prerolls1/Growing_Grass_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Summer_Vibes_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Summer_Splash_Plex_Pre-roll.mp4"
    schedule: range(06/20-6/27)

  "Fall Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: "/content/storage2/prerolls1/Autumn_Trees_Plex_Bumper.mp4;/content/storage2/prerolls1/Fall_Fox_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Simple_Fall_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Warm_Apple_Night_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Water_Leaves_Plex_Bumper.mp4"
    schedule: range(09/22-9-28)

  "Winter Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: "/content/storage2/prerolls1/Winter_Forest_LoFi_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Winter_Ice_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Winter_Snow_Plex_Pre-roll.mp4"
    schedule: range(12/26-12/30)

  # Holidays
  "New Years Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: "/content/storage2/prerolls1/Happy_New_Year_Plex_Pre-roll.mp4"
    schedule: range(12/30-01/04)

  "Black History Month Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: "/content/storage2/prerolls1/Black_History_Plex_Pre-roll.mp4"
    schedule: range(02/01-02/29)

  # Will override Black History Month
  "Valentine's Day Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: "/content/storage2/prerolls1/Valentines_Day_Flowers.mp4;/content/storage2/prerolls1/Valentines_Day_Hearts.mp4"
    schedule: range(02/12-02/15)

  "St. Patrick's Day Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: "/content/storage2/prerolls1/Green_Energy_Plex_Pre-roll.mp4"
    schedule: range(03/16-03/18)

  "April Fool's Day Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: "/content/storage2/prerolls1/Shia_Laboeuf_V3_Plex_Pre-roll.mp4;/content/storage2/prerolls1/April_Fools_Plex_Pre-roll.mp4" # I really hate this one
    schedule: range(04/01-04/02)

  "Asian American and Pacific Islander Heritage Month Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: "/content/storage2/prerolls1/Sakura_Plex_Pre-roll.mp4"
    schedule: range(05/01-05/31)

  # Will override Asian American and Pacific Islander Heritage Month
  "Memorial Day Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: ""
    schedule: range(05/25-05/31)

  "Pride Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: "/content/storage2/prerolls1/Pride_1080p.mp4"
    schedule: range(06/01-06/30)

  "Independence Day Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: ""
    schedule: range(07/03-07/05)

  "Hispanic Heritage Month Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: ""
    schedule: range(09/15-10/15)

  "Halloween Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: "/content/storage2/prerolls1/Bloody_Horror_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Blood_Splatter_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Garage_Screams_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Dark_Logo_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Ghostbusters_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Halloween_Pack_V01.mp4;/content/storage2/prerolls1/Halloween_Pack_V02.mp4;/content/storage2/prerolls1/Halloween_Pack_V03.mp4;/content/storage2/prerolls1/Halloween_Pack_V04.mp4;/content/storage2/prerolls1/Halloween_Pack_V05.mp4;/content/storage2/prerolls1/Halloween_Pack_V06.mp4;/content/storage2/prerolls1/Halloween_Pack_V07.mp4;/content/storage2/prerolls1/Halloween_Pack_V08.mp4;/content/storage2/prerolls1/Happy_Halloween_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Horror_Movies_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Monster_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Spooky_Halloween_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Vampire_Bats_Halloween_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Zombieland_Plex_Pre-roll.mp4"
    schedule: range(10/16-10/31)

  "Native American Heritage Month Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: ""
    schedule: range(11/01-11/30)

  # Will override Native American Heritage Month
  "Thanksgiving Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: "/content/storage2/prerolls1/Happy_Thanksgiving_Plex_Pre-roll.mp4"
    schedule: range(11/20-11/26)

  "Christmas Pre-Rolls":
    template: { name: PreRoll }
    server_preroll: "/content/storage2/prerolls1/Christmas_Card_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Christmas_Ornaments_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Christmas_Train_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Christmas_Tree_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Gingerbread_Men_Dance_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Glitter_Merry_Christmas_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Glitter_Santa_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Glitter_Snow_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Glitter_Trees_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Holiday_Sweater_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Magic_Christmas_Tree_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Merry_Christmas_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Santa_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Snow_Globe_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Snowflakes_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Snowman_Plex_Pre-roll.mp4;/content/storage2/prerolls1/Happy_Hanukkah_Plex_Pre-roll.mp4"
    schedule: range(12/01-12/28)
